﻿#menu-secondary-menu li{font-size:1rem;font-weight:600;padding:0 15px;position:relative}
#menu-secondary-menu li:before{background:hsla(0,0%,100%,.5);bottom:6px;content:"";left:-4px;position:absolute;top:4px;width:2px}
#menu-secondary-menu li:first-child:before,#menu-secondary-menu li:last-child:before{width:0}
#menu-secondary-menu li:last-child{padding-left:0}
#menu-secondary-menu li a:focus,#menu-secondary-menu li a:hover{color:#116f8d}
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}
.img-fluid{max-width:100%;height:auto}
.menu-left li.right {display:none;}
.infobox-icon-left-title .left-title-image,.infobox-icon-right-title .right-title-image{display: inline-block;width: 100%;}

.footer .bottom .social-links i {
  padding: 10px;
  color: #ffffff;
}

  .footer .bottom .social-links {
    float: right;
  }
#IE .darksearch{margin-left:930px!important;position:absolute!important}
.darksearch{float:right;position:relative;margin-top:-143px;line-height:100%}
.headercontact,.darksearch{float:none!important;width:100%!important}
.darksearch input[type=text]{background-color:#000;color:#b4b4b4;-webkit-box-shadow:inset -1px 2px 9px rgba(255,255,255,.5);-moz-box-shadow:inset -1px 2px 9px rgba(255,255,255,.5);box-shadow:inset -1px 2px 9px rgba(255,255,255,.5)}



#wp-calendar {width: 100%;}

	#wp-calendar caption {
		color: #222;
		font-weight: bold;
		padding-bottom: 4px;
		text-align: center;
	}

	#wp-calendar tbody {color: #aaa;}

		#wp-calendar tbody td {
			background: #f5f5f5;
			border: 1px solid #fff;
			padding: 3px 0 2px;
			text-align: center;
		}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}

	#wp-calendar tfoot #next {text-align: right;}

	#theme-footer #wp-calendar tbody td { background:#333; border-color:#555;}

	#theme-footer #wp-calendar caption { color:#FFF; }


.content-grid .content-grid-item .img-responsive {
	display: inline-block;
}

.search-section {padding:30px 0;}


.accordianbootstrap {
	display: none;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }


#sidebar .widget h4,
#gazpo-footer h4{
	margin-bottom: 5px;
	font-size:14px;
	font-weight:bold;
	text-shadow: 1px 1px 0 #FFFFFF;
}


#sidebar .widget{
	margin-bottom: 20px;
	padding:10px;
	background: #ffffff;
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);
    background:    -moz-linear-gradient(top, #ffffff, #f6f6f6);
    background:     -ms-linear-gradient(top, #ffffff, #f6f6f6);
    background:      -o-linear-gradient(top, #ffffff, #f6f6f6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 
}


#gazpo-footer .widget{
	width:300px;
	float:left;
	margin-right: 10px;
	padding:5px;	
}


#gazpo-footer .widget ul{
	margin:0;
	float:0;
}
.quiz__questions{position:relative;width:100%;height:95vh;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;background:#fff;border:8px solid #414042;overflow:hidden}


.footer-socket-right-section {
	float: right;
}

	.footer-socket-right-section,
	.footer-socket-left-section {
		float: none;
		text-align: center;
	}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}
